/* RESOURCES CATEGORY LIST */
.upcoming,
.archive {
  text-align: center;
  margin: 1.5em auto;
}

/* Featured Resources */
h4.arcupc {
  margin-top: 3em;
}

.resource-mian.featured-resource {
  width: 98%;
  position: relative;
  margin-bottom: 60px;
  overflow: hidden;
}

.featured-resource .resource-title {
  font-size: 24px;
  top: 75px;
  line-height: 1.35;
}

.featured-resource .resource-type {
  font-size: 14px;
  line-height: 22px;
}

@media only screen and (max-width: 768px) {
  .featured-resource .resource-title {
    font-size: 18px;
    top: 75px;
  }

  .featured-resource .resource-type {
    font-size: 12px;
    line-height: 16px;
    position: absolute;
    z-index: 9;
    left: 29px;
    right: 30px;
    top: 25px;
    color: #fff;
    font-weight: 500;
    margin-right: 15px;
  }
}

.featured-resource .start-date {
  font-size: 14px;
  line-height: 22.4px;
  position: absolute;
  z-index: 9;
  left: 110px;
  right: 20px;
  top: 29px;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
}

.featured-resource p.header-link-items.link-anim {
  position: absolute;
  bottom: -15px;
  left: -6px;
}

.featured-resource .header-link-items a {
  color: #fff;
  font-weight: 600;
}

.featured-resource .header-link-items a::after {
  background-image: url(../images/arrow-ne-white.svg) !important;
}

/* RESOURCES CATEGORY LIST */
#resources-cat-list {
  text-align: center;
  box-shadow: 0 4px 7px 1px rgba(0, 0, 0, 0.05);
  white-space: nowrap;
  overflow: scroll;
}

#resources-cat-list a {
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  color: #000;
  display: inline-block;
  line-height: 100px;
  padding: 0 25px;
}

#resources-cat-list a.active-cat {
  font-weight: bold;
}

/* RESOURCES SEARCH BOX */
#search-box {
  margin: 55px auto;
  max-width: 995px;
  position: relative;
  z-index: 2;
}

/* FILTER CONTAINER */
#search-filters {
  text-align: right;
}

/* SEARCH FILTER */
.search-filter {
  width: 335px;
  display: inline-block;
  margin-left: 30px;
  text-align: left;
  vertical-align: top;
  position: relative;
  z-index: 1;
}

.search-filter:first-child {
  margin-left: 0;
}

.search-filter.active {
  z-index: 10;
}

/* TITLE LABEL */
.filter-span-title {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.45);
  padding-left: 30px;
  margin-bottom: 10px;
  line-height: 18px;
  display: inline-block;
}

/* FILTER OPTIONS */
.search-filter-options {
  border-radius: 25px;
  height: 47px;
  overflow: visible;
  cursor: pointer;
}

/* INNER */
.inner-filter {
  background: #f2f2f2;
  border-radius: 25px;
  overflow: scroll;
}

/* SVG ARROW */
.filter-arrow {
  position: absolute;
  right: 20px;
  top: 49px;
  transition: transform 0.3s, opacity 0.3s;
  cursor: pointer;
  opacity: 0.5;
}

.search-filter:hover .filter-arrow {
  opacity: 1;
}

.search-filter.active .filter-arrow {
  transform: rotate(180deg);
  opacity: 1;
}

/* SELECTED FILTER DISPLAY */
.selected-filter-display {
  line-height: 47px;
  padding: 0 30px;
  font-size: 16px;
  border: 1px solid #c4c4c4;
  border-radius: 25px;
  background: #fdfdfd;
  cursor: pointer;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}

/* FILTER OPTION */
.search-filter-option {
  line-height: 47px;
  padding: 0 30px;
  font-size: 16px;
  cursor: pointer;
  display: none;
}

.search-filter-option:hover {
  background: #ebebeb;
}

.selected-filter-display + .search-filter-option {
  margin-top: 10px;
}

.search-filter-option:last-child {
  margin-bottom: 10px;
}

/* RESOURCES CONTAINER */
#resources-container {
  padding-bottom: 60px;
}

.post-slider-container {
  max-width: 1110px;
  margin: 0 auto 100px;
  position: relative;
}

/* H4 - CATEGORY TITLE */
.post-slider-container h4 {
  font-size: 22px;
  line-height: 28px;
  border-bottom: 1px solid #f4f4f4;
  margin-bottom: 45px;
  padding: 20px 0;
  font-weight: 400 !important;
}

/* POST SLIDER */
.post-slider {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  position: relative;
}

/* SHOW FULL LIST */
.post-slider-container.slider-setting-off .post-slider {
  white-space: normal;
  overflow: auto;
}

/* RESOURCE ITEM */
.resource-mian {
  width: calc(33.33% - 20px);
  box-sizing: border-box;
  display: inline-block;
  margin-right: 20px;
  border: 1px solid #f4f4f4;
  margin-bottom: 100px;
}

.resource-item {
  vertical-align: top;
  padding: 29px 35px;
  white-space: normal;
  position: relative;
  overflow: hidden;
  background: -moz-linear-gradient(left, rgba(51, 88, 230, 1) 0%, rgba(98, 161, 148, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(51, 88, 230, 1) 0%, rgba(98, 161, 148, 1) 100%);
  background-image: url("../images/resources-bg.png");
  background-size: cover;
  min-height: 160px;
}

.resource-content {
  padding: 29px 35px;
  white-space: normal;
  overflow: auto;
  line-height: 28px;
  height: 60px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.header-link-items a {
  padding: 0 35px !important;
  font-size: 16px !important;
}

.link-anim {
  margin-top: auto;
  position: relative;
  transition: 0.5s;
  transform: translateY(100%);
  opacity: 0;
  z-index: -9;
}

.text-anim {
  transition: 0.5s;
  transform: translateY(-100%);
}

/* ANIMATE */

.resource-mian:hover .link-anim {
  transform: translateY(0);
  opacity: 1;
  z-index: 9;
}

.resource-mian:hover .text-anim {
  transform: translateY(0%);
}

.resource-mian .resource-head-wraper {
  position: relative;
  overflow: hidden;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.5s;
  z-index: 0;
}

.resource-mian:hover .resource-item {
  transform: scale(1.1);
  transition: 0.5s ease;
}

.ann-bottom-border::after {
  content: "";
  display: block;
  width: 0;
  height: 3px;
  background: linear-gradient(left, rgba(51, 88, 230, 1) 0%, rgba(98, 161, 148, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(51, 88, 230, 1) 0%, rgba(98, 161, 148, 1) 100%);
  transition: width 0.5s;
}

.resource-mian:hover .ann-bottom-border::after {
  width: 100%;
}

/* BORDER TOP COLOR */
.resource-item[data-cat="podcasts"] {
  border-top-color: #bc1579;
}

.resource-item[data-cat="case-studies"] {
  border-top-color: #206afe;
}

.resource-item[data-cat="solution-briefs"] {
  border-top-color: #e39d56;
}

.resource-item[data-cat="white-papers"],
.resource-item[data-cat="white-paper"] {
  border-top-color: #f7351f;
}

.resource-item[data-cat="webinars"],
.resource-item[data-cat="webinar"] {
  border-top-color: #11b29f;
}

/* LAST ITEM MARGIN */
.resource-item:last-child {
  margin-right: 0;
}

/* ALL CHILD ELEMENTS */
.resource-item > *:not(.resource-featured-img) {
  position: relative;
  z-index: 1;
}

.resource-type {
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 1px;
  top: 29px;
  left: 30px;
  position: absolute;
  z-index: 9;
}

.resource-title {
  font-size: 18px;
  line-height: 22.4px;
  position: absolute;
  z-index: 9;
  left: 29px;
  right: 20px;
  top: 25px;
  text-wrap: wrap;
  white-space: break-spaces;
}

.resource-title a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  line-height: 25px;
}

.start-date {
  font-size: 14px;
  line-height: 22.4px;
  position: absolute;
  z-index: 9;
  left: 29px;
  right: 20px;
  bottom: 15px;
  color: #fff;
  font-weight: 500;
}

/* FEATURED IMAGE */
.resource-featured-img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.05;
  filter: grayscale(100%);
  transition: transform 1s, opacity 1s;
}

.resource-item:hover .resource-featured-img {
  transform: scale(1.1);
  opacity: 0.05;
}

/* SLIDER OFF SETTINGS */
.post-slider-container.slider-setting-off .resource-main:nth-child(3n + 1) {
  margin-left: 0;
}

/* SLIDER ON SETTINGS */
.slider-setting-on .resource-mian {
  margin-bottom: auto;
}

/* ARROWS */
.post-slider-arrow {
  position: absolute;
  bottom: 130px;
  width: 50px;
  text-align: center;
  cursor: pointer;
  transition: opacity 0.3s;
  opacity: 0.5;
}

.right-post-slider-arrow {
  left: calc(100% + 30px);
}

.left-post-slider-arrow {
  right: calc(100% + 30px);
}

.post-slider-arrow:hover {
  opacity: 1;
}

/* ARROWS OFF */
.post-slider-container.slider-setting-off .post-slider-arrow {
  display: none;
}

/* -- MEDIA QUERIES -- */

/* 1200 */
@media only screen and (max-width: 1200px) {
  #search-box {
    max-width: calc(100% - 150px);
  }

  .post-slider-container {
    max-width: calc(100% - 150px);
  }

  .right-post-slider-arrow {
    left: calc(100% + 10px);
  }

  .left-post-slider-arrow {
    right: calc(100% + 10px);
  }

  .resource-mian {
    width: calc(50% - 34px);
  }

  .resource-item {
    width: calc(100% - 34px);
    margin-right: 50px;
  }

  /* SLIDER OFF SETTINGS */
  .post-slider-container.slider-setting-off .resource-item {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .post-slider-container.slider-setting-off .resource-item:nth-child(3n + 1) {
    margin-left: 0;
  }
}

/* 900 */
@media only screen and (max-width: 900px) {
  .resource-mian {
    width: calc(100%);
    margin-bottom: 50px;
  }

  .resource-item,
  .post-slider-container.slider-setting-off .resource-item {
    width: calc(100% - 25px);
  }

  .post-slider-container.slider-setting-off .resource-item:nth-child(3n + 1) {
    margin-left: 50px;
  }

  .post-slider-container.slider-setting-off .resource-item:nth-child(2n + 1) {
    margin-left: 0;
  }
}

/* 800 */
@media only screen and (max-width: 800px) {
  .search-filter {
    width: calc(50% - 15px);
  }
}

/* 700 */
@media only screen and (max-width: 700px) {
  #search-box {
    max-width: calc(100% - 50px);
  }

  .search-filter {
    width: 100%;
    display: block;
    margin: 0 0 30px 0;
  }

  .post-slider-container {
    max-width: calc(100% - 50px);
  }

  .post-slider-arrow {
    bottom: auto;
    top: calc(100% + 25px);
  }

  .right-post-slider-arrow {
    left: 50%;
  }

  .left-post-slider-arrow {
    right: 50%;
  }
}

/* 500 */
@media only screen and (max-width: 500px) {
  .resource-item,
  .post-slider-container.slider-setting-off .resource-item {
    width: 100%;
    margin-left: 0 !important;
  }
}
